<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-4.4160</MDI>
      <MDI key="STATISTICS_MAXIMUM">35.0510</MDI>
      <MDI key="STATISTICS_MEAN">18.9207</MDI>
      <MDI key="STATISTICS_STDDEV">7.5865</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
